payment_id 幂等;重复申请返回同一条记录。
发票仅适用于中国站。在国际站,请改用收据。
GET /api/billing/invoices
认证: 会话 Bearer响应
object[]
POST /api/billing/invoices
认证: 会话 Bearer请求
string
required
待开票的已支付款项。
string
required
发票抬头(购买方中文名称)。
string
可选的购买方税号(统一社会信用代码)。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
列出已开具发票,或为已支付的微信支付 / 支付宝订单申请新的电子发票(电子发票)。仅中国站,按支付幂等。
payment_id 幂等;重复申请返回同一条记录。
curl -X POST https://ariacompute.cn/api/billing/invoices \
-H "Authorization: Bearer eyJhbGciOi..." \
-H "Content-Type: application/json" \
-d '{
"payment_id": "pay_01H...",
"title": "北京某某科技有限公司",
"tax_id": "91110000..."
}'
| 状态 | 含义 |
|---|---|
400 | 缺失字段。 |
401 | 缺失或无效的会话令牌。 |
404 | 未找到支付或支付未成功。 |
409 | 该支付已存在发票(幂等冲突,返回已有记录)。 |
Was this page helpful?